# Class CIM_CollectedMSEs
extends CIM_MemberOfCollection

CIM_CollectedMSEs is a generic association used to establish the members of the grouping object, CollectionOf MSEs.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_MemberOfCollection
|
+--CIM_CollectedMSEs

## Direct Known Subclasses

CIM_BGPPeerUsesRouteMap
CIM_DriveInDiskGroup
CIM_ExtentInDiskGroup
CIM_InBGPPeerGroup
CIM_InLogicalNetwork
CIM_RoutersInBGPCluster

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_CollectedMSEs is a generic association used to establish the members of the grouping object, CollectionOf MSEs.
UMLPackagePath | string | CIM::Core::Collection
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_CollectedMSEs | CIM_CollectionOfMSEs
Member | CIM_CollectedMSEs | CIM_ManagedSystemElement

## Class Methods